﻿.home .blogPost img {
    display: none;
}

.home .blogPost {
	border:1px solid #DEDEDE;
}

.home .testimonialsBlogPanel .title2 {
    font-size: 33px;
    color: #05bccc;
    font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: 10px;
    line-height: 1.05em;
}

.home .paperTissueBackground {border-bottom:0px!important;}

.home .homeImageLinkPanel {
    background-image: url(../images/template/paperBg.jpg);
    background-repeat: repeat;
}

    .home .homeImageLinkPanel .homeImage {
        width: 100%;
    }

        .home .homeImageLinkPanel .homeImage img {
            width: 100%;
        }

        .home .homeImageLinkPanel .homeImage.mobile .links {
            margin-top: 30px;
            padding-bottom: 30px;
        }

            .home .homeImageLinkPanel .homeImage.mobile .links li {
                float: left;
                width: 48%;
                margin: 0px 1% 10px 1%;
            }

        .home .homeImageLinkPanel .homeImage.website .links {
            margin-top: -125px;
            position: relative;
            padding-bottom: 25px;
        }

            .home .homeImageLinkPanel .homeImage.website .links li {
                width: 23%;
                margin-left: 1%;
                margin-right: 1%;
                float: left;
            }

                .home .homeImageLinkPanel .homeImage.website .links li .noHover {
                    display: block;
                }

                .home .homeImageLinkPanel .homeImage.website .links li .hover {
                    display: none;
                }

                .home .homeImageLinkPanel .homeImage.website .links li.mousehover .noHover {
                    display: none;
                }

                .home .homeImageLinkPanel .homeImage.website .links li.mousehover .hover {
                    display: block;
                    cursor: pointer;
                }



                .home .homeImageLinkPanel .homeImage.website .links li:nth-child(2), .home .homeImageLinkPanel .homeImage.website .links li:nth-child(3) {
                    margin-top: 18px;
                }

.home .sampleLessonsPanel {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 40px;
    padding-bottom: 40px;
}


    .home .sampleLessonsPanel .leftColumn {
        display: none;
        padding-top: 15px;
        padding-bottom: 30px;
        padding-left: 5%;
    }

        .home .sampleLessonsPanel .leftColumn .bigTitle {
            background-image: url(../images/template/flower.png);
            background-repeat: no-repeat;
            background-position: left top;
            background-size: 175px 172px; /*25%;*/
            padding-left: 15%;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            color: #48370E;
            font-size: 42px;
            line-height: 1.1em;
            padding-top: 35px;
            height: 150px;
        }

    .home .sampleLessonsPanel .rightColumn {
    }

        .home .sampleLessonsPanel .rightColumn .subtitle {
            color: #A8C145;
            font-size: 30px;
            font-family: 'Marvel', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            margin-bottom: 15px;
            line-height: 1.05em;
        }

        .home .sampleLessonsPanel .rightColumn .discription {
            line-height: 1.5em;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            margin-bottom: 40px;
            font-size: 15px;
        }

        .home .sampleLessonsPanel .rightColumn > .greenButton {
            float: right;
        }

.home .homeImagePanel {
    width: 100%;
    max-width: 2000px;
    margin-left: auto;
    margin-right: auto;
}

    .home .homeImagePanel img {
        width: 100%;
    }

.home .testimonialsBlogPanel {
    width: 90%;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 40px;
}

    .home .testimonialsBlogPanel .leftColumn {
        width: 100%;
        padding-bottom: 50px;
    }

        .home .testimonialsBlogPanel .leftColumn .title {
            color: #F9A11D;
            margin-bottom: 20px;
        }

        .home .testimonialsBlogPanel .leftColumn .quote > .quoteMark {
            float: left;
            width: 10%;
        }

            .home .testimonialsBlogPanel .leftColumn .quote > .quoteMark img {
                width: 100%;
            }

        .home .testimonialsBlogPanel .leftColumn .quote > .quoteContent {
            float: left;
            width: 74%;
            font-size: 15px;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            line-height: 1.5;
            padding: 8px 3%;
            margin-bottom: 15px;
        }

        .home .testimonialsBlogPanel .leftColumn .quoteAuther {
            font-weight: 900;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 14px;
            text-align: right;
            margin-bottom: 40px;
        }

        .home .testimonialsBlogPanel .leftColumn > .orangeButton {
            float: right;
        }


    .home .testimonialsBlogPanel .rightColumn {
        width: 100%;
        padding-bottom: 50px;
    }

        /*.home .testimonialsBlogPanel .rightColumn .blogPanel .title {
            color: #04BDCD;
        }

        .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .date {
            font-weight: 900;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 16px;
        }

        .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .blogTitle {
            font-weight: 900;
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 16px;
            margin-bottom: 8px;
        }

        .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .blogContent {
            font-family: 'Lato', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
            font-size: 16px;
            padding: 5px 0px;
            line-height: 1.5em;
        }

            .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .blogContent > a {
                font-weight: 900;
                font-size: 14px;
                color: #333;
            }

                .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .blogContent > a:hover {
                    text-decoration: underline;
                    cursor: pointer;
                }*/

        .home .testimonialsBlogPanel .rightColumn > .urls {
            margin-top: 20px;
        }

            .home .testimonialsBlogPanel .rightColumn > .urls li {
                float: left;
                width: 32%;
            }

                .home .testimonialsBlogPanel .rightColumn > .urls li:nth-child(2) {
                    padding-left: 2%;
                    padding-right: 2%;
                }

                .home .testimonialsBlogPanel .rightColumn > .urls li img {
                    width: 100%;
                }

                .home .testimonialsBlogPanel .rightColumn > .urls li .noHover {
                    display: block;
                }

                .home .testimonialsBlogPanel .rightColumn > .urls li .hover {
                    display: none;
                }

                .home .testimonialsBlogPanel .rightColumn > .urls li.mousehover .noHover {
                    display: none;
                }

                .home .testimonialsBlogPanel .rightColumn > .urls li.mousehover .hover {
                    display: block;
                    cursor: pointer;
                }

.home .blogSeperator {
    clear: both;
    margin: 15px 0;
    height: 1px;
    background-color: #DFDFDF;
}


@media only screen and (min-width : 0px) {
    .home .homeImageLinkPanel .homeImage.mobile {
        display: block;
    }

    .home .homeImageLinkPanel .homeImage.website {
        display: none;
    }

    .home .homeImagePanel .website {
        display: none;
    }

    .home .homeImagePanel .mobile {
        display: block;
    }
}

@media only screen and (min-width : 480px) {

    .home .testimonialsBlogPanel .leftColumn .quote > .quoteMark img {
        width: auto;
    }

    .home .testimonialsBlogPanel .leftColumn .quoteAuther {
        font-size: 16px;
    }
}

@media only screen and (min-width : 768px) {
    .home .homeImageLinkPanel .homeImage.mobile {
        display: none;
    }

    .home .homeImageLinkPanel .homeImage.website {
        display: block;
    }

        .home .homeImageLinkPanel .homeImage.website > .ipad {
            display: block;
        }

        .home .homeImageLinkPanel .homeImage.website > .website {
            display: none;
        }

    .home .sampleLessonsPanel .leftColumn {
        display: block;
    }

    .home .sampleLessonsPanel .rightColumn .subtitle {
        font-size: 33px;
    }

    .home .sampleLessonsPanel .rightColumn .discription {
        font-size: 15px;
    }

    .home .homeImagePanel .website {
        display: block;
    }

    .home .homeImagePanel .mobile {
        display: none;
    }
}



@media only screen and (min-width : 1024px) {

    .home .homeImageLinkPanel .homeImage.website > .ipad {
        display: none;
    }

    .home .homeImageLinkPanel .homeImage.website > .website {
        display: block;
    }

    .home .homeImageLinkPanel .homeImage.website .links {
        margin-top: -100px;
    }

        .home .homeImageLinkPanel .homeImage.website .links ul {
            width: 75%;
            margin: auto;
        }

    .home .sampleLessonsPanel .leftColumn {
        float: left;
        width: 48%;
        padding-left: 0px;
    }

        .home .sampleLessonsPanel .leftColumn .bigTitle {
            font-size: 25px;
            background-size: auto;
            padding-top: 65px;
            padding-left: 80px;
        }

    .home .sampleLessonsPanel .rightColumn {
        float: right;
        width: 48%;
        margin-top: 25px;
    }

        .home .sampleLessonsPanel .rightColumn .subtitle {
            font-size: 25px;
        }

        .home .sampleLessonsPanel .rightColumn .discription {
            font-size: 15px;
        }

    .home .testimonialsBlogPanel {
        max-width: 1000px;
        margin: auto;
    }

        .home .testimonialsBlogPanel .leftColumn {
            float: left;
            width: 47%;
        }

        .home .testimonialsBlogPanel .rightColumn {
            float: right;
            width: 47%;
        }

        .home .testimonialsBlogPanel .title {
            font-size: 25px;
        }

    .home .homePageWrapper {
        /*width: 1000px;*/
        margin: auto;
    }
}

@media only screen and (min-width : 1280px) {

    .homePageWrapper {
        max-width: 1000px;
        margin: auto;
    }

    .home .homeImageLinkPanel .homeImage.website .links li:nth-child(2), .home .homeImageLinkPanel .homeImage.website .links li:nth-child(3) {
        margin-top: 22px;
    }

    .home .sampleLessonsPanel {
        width: 100%;
        padding: 40px 0;
    }

        .home .sampleLessonsPanel .leftColumn {
            margin-top: 20px;
        }

            .home .sampleLessonsPanel .leftColumn .bigTitle {
                font-size: 33px;
                padding-top: 55px;
            }

        .home .sampleLessonsPanel .rightColumn {
        }

            .home .sampleLessonsPanel .rightColumn .subtitle {
                font-size: 30px;
            }

            .home .sampleLessonsPanel .rightColumn .discription {
                font-size: 15px;
            }

    .home .testimonialsBlogPanel .title {
        font-size: 30px;
    }

    .home .testimonialsBlogPanel .leftColumn .quote > .quoteContent {
        font-size: 18px;
    }

    .home .testimonialsBlogPanel .rightColumn .blogPanel .blogPost .blogContent {
        font-size: 18px;
    }
}

@media only screen and (min-width : 1524px) {

    .home .homeImageLinkPanel .homeImage.website .links {
        margin-top: -150px;
    }

        .home .homeImageLinkPanel .homeImage.website .links ul {
            width: 75%;
            margin: auto;
        }

        .home .homeImageLinkPanel .homeImage.website .links li {
            margin-left: 10px;
            margin-right: 10px;
        }

            .home .homeImageLinkPanel .homeImage.website .links li img {
                width: auto;
            }

            .home .homeImageLinkPanel .homeImage.website .links li:nth-child(2), .home .homeImageLinkPanel .homeImage.website .links li:nth-child(3) {
                margin-top: 30px;
            }
}

@media only screen and (min-width : 1824px) {
    .home .homeImageLinkPanel .homeImage.website .links li {
        /*width: auto;*/
    }
}
